Requires organize:read.
Parameters
Rows per page (default 50).
The next_cursor from the previous page. Leave it out for the first page.
curl https://api.reviewflowz.com/v3/owner-suggestions \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/owner-suggestions", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/owner-suggestions",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())